#sub-menu-1 {
 display: none;
}


@media screen and (max-width: 768px) {

body{
	background-position: -780px 0px;
	}
	
#footer{
	background-color: #003E7E;
	width:700px;
	}

	
#footer-max{
	width:700px;
	padding-top:1px;
	padding-left:0px;
	}
	
.footer-last {margin-left:0px;}	


#logo1{
	margin-left:5px;
	padding:0;
	margin-bottom:23px;
}

.logo12 { display: none; }

#logo2{background-color: #01509F; width:700px;margin-left:0px;}
	
#breadcrumb{
width:100%;
padding-left: 0px;
}


#wrapper{
margin: auto;
max-width:700px;
} 
.content-left {
	display: none;
}

.content-right{width: 100%; margin-left:0px;padding-top:20px;}	


#banner{
    margin-left: 0px;
	}

	
/**************************************/
/*    Mobile  Sub-menu-1              */
/**************************************/  
#sub-menu-1 {
	display: block;
    margin: 0;
    padding: 0;
	width:100%;
	overflow: auto;
}

#sub-menu-1 a {
    float: left;
	display: block;
    text-align: center;
    text-decoration: none;
	overflow: hidden;
	background-color: #003E7E;
	font-family: arial; font-size:24px; font-weight:bold;
    color: #FFFFFF;
    display:block;
    padding-top: 22px;
	padding-bottom: 22px;
    text-decoration: none;
	margin:1px 1px 0px 0px;
    width:33%;
	}
	
#sub-menu-1 a:hover {
    background-color: #2C87E5;
}

#sub-menu-1 a:active {
    background-color: #2C87E5;
} 

#sub-menu-1 a.current {
	background-color: #2C87E5;
}


	
}	
	
